## ocrfeeder 0.6.6

=== debian/changelog ===
ocrfeeder (0.6.6-3) unstable; urgency=low

  * Team upload
  * debian/control: Depend on python-gnome2 (Closes: #580254)
  * 04_ocrfeeder-cli-engines-fix.patch: Fix IndexError (Closes: #581427)

 -- Serafeim Zanikolas <sez@debian.org>  Thu, 13 May 2010 00:25:03 +0200

ocrfeeder (0.6.6-2) unstable; urgency=low

  * 02_ocrfeeder-package.patch: Place all python files inside the
    'ocrfeeder' package (Closes: #578426, #579008)
  * 03_openoffice-icon.patch: Include the latest version of the
    OpenOffice.org icon, which is GPLed
  * debian/copyright: Add copyright information for the new icon
  * debian/control: Add dependency on an OCR engine (tesseract-ocr, ocrad
    or gocr)
  * debian/control: Recommend the unpaper package

 -- Alberto Garcia <agarcia@igalia.com>  Tue, 20 Apr 2010 21:51:07 +0100

ocrfeeder (0.6.6-1) unstable; urgency=low

  * Initial release (Closes: #568155)
  * 01_icon-path.patch: Set full path of OCRFeeder icon

 -- Alberto Garcia <agarcia@igalia.com>  Mon, 05 Apr 2010 20:02:04 +0200
