=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

DEB_PYTHON_SYSTEM := pysupport

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

resources/ocrfeeder.desktop: resources/ocrfeeder.desktop.in
	make i18n

configure/ocrfeeder:: resources/ocrfeeder.desktop
