## ocrfeeder 0.6.6+dfsg1

=== debian/changelog ===
ocrfeeder (0.6.6+dfsg1-1) unstable; urgency=low

  * New version based on upstream 0.6.6 with the freeware icon
    odf/thumbnail.py removed from the source package (Closes: #598627)
  * debian/copyright: explain the icon removal from the source tarball
  * debian/control: Add myself to Uploaders
  * 03_openoffice-icon.patch: Update patch
  * 05_ocrfeeder-cli-help.patch: Add '--help' option to ocrfeeder-cli and
    update man page (Closes: #581426)

 -- Alberto Garcia <agarcia@igalia.com>  Fri, 08 Oct 2010 14:21:52 +0200
