=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: graphics
 Priority: optional
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Uploaders: W. Martin Borgert <debacle@debian.org>
+Uploaders: W. Martin Borgert <debacle@debian.org>, Alberto Garcia <agarcia@igalia.com>
 Build-Depends: debhelper (>= 7), python, python-support (>= 0.6), cdbs (>= 0.4.49), intltool
 Standards-Version: 3.8.4
 Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/ocrfeeder/trunk/
