## ocrfeeder 0.7.5

=== debian/changelog ===
ocrfeeder (0.7.5-1) unstable; urgency=low

  * New upstream release.
  * debian/control: add build dependency on python-imaging-sane.
  * debian/control: update Standards-Version to 3.9.2.

 -- Alberto Garcia <agarcia@igalia.com>  Thu, 19 May 2011 15:31:39 +0300

ocrfeeder (0.7.4-1) unstable; urgency=low

  * New upstream release.
  * Drop the following patches, now obsolete after upstream changes:
    - 03_unpaper.patch (upstream 396df7).
    - 04_gtkspell.patch (upstream e5348d).
  * debian/control: add build dependency on python-enchant,
    python-gtkspell and python-pygoocanvas.
  * debian/control: add dependency on ghostscript, needed to import PDF
    files.

 -- Alberto Garcia <agarcia@igalia.com>  Sun, 20 Mar 2011 11:06:56 +0200

ocrfeeder (0.7.3-1) unstable; urgency=low

  * New upstream release.
  * Add debian/watch file.
  * debian/rules: switch from cdbs to dh.
  * debian/copyright: the source tarball is again the same as upstream's
    since the freeware icon has been replaced with a GPLed one.
  * 01_icon-path.patch: add description and update icon path.
  * Drop the following patches, now obsolete after upstream changes:
    - 02_ocrfeeder-package.patch (upstream 92980f).
    - 03_openoffice-icon.patch (upstream 544e74).
    - 04_ocrfeeder-cli-engines-fix.patch (upstream 646523).
    - 05_ocrfeeder-cli-help.patch (upstream 646523).
  * New patches:
    - 02_potfiles-quilt.patch: make intltool-update skip quilt's .pc
      directory.
    - 03_unpaper.patch: don't break the config dialog if unpaper is not
      installed (upstream 6b8976).
    - 04_gtkspell.patch: catch GTKSpell exceptions when a dictionary is
      not found (upstream e5348d).
  * debian/control: fix GTK+ name in package description.
  * debian/control: add DM-Upload-Allowed flag.
  * debian/control: update Standards-Version to 3.9.1.
  * debian/control: add build dependencies on python-gtk2-dev and
    gnome-doc-utils; remove cdbs and python.
  * debian/control: add dependencies on python-imaging-sane,
    python-enchant, python-gtkspell and cuneiform; remove python-imaging.
  * debian/control: remove unnecessary version numbers from dependencies.
  * debian/control: recommend 'yelp' to browse the online help.

 -- Alberto Garcia <agarcia@igalia.com>  Tue, 08 Feb 2011 11:05:55 +0100
