## ocrfeeder 0.7.6

=== debian/changelog ===
ocrfeeder (0.7.6-1) unstable; urgency=low

  * New upstream release.
  * Add dependency on python-reportlab.
  * Move to dh_python2:
    - Replace python-support with python-all (>= 2.6.6-3~).
    - Use '--with python2' in debian/rules.
    - Replace debian/pyversions with X-Python-Version in debian/control.

 -- Alberto Garcia <agarcia@igalia.com>  Sat, 06 Aug 2011 11:46:34 +0200
