## ocrfeeder 0.7.7

=== debian/changelog ===
ocrfeeder (0.7.7-1) unstable; urgency=low

  * New upstream release (Closes: #646605).
  * debian/watch: scan for .xz files, upstream no longer uses bz2.
  * debian/copyright: rewrite using the machine-readable format.
  * debian/control: add build dependency on python-reportlab.
  * 03_missing-help-file.patch: upstream forgot to add this file.

 -- Alberto Garcia <agarcia@igalia.com>  Sat, 10 Dec 2011 18:21:56 +0200
