=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: W. Martin Borgert <debacle@debian.org>, Alberto Garcia <agarcia@igalia.com>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3~), intltool, python-gtk2-dev, gnome-doc-utils, python-imaging-sane, python-enchant, python-gtkspell, python-pygoocanvas
+Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3~), intltool, python-gtk2-dev, gnome-doc-utils, python-imaging-sane, python-enchant, python-gtkspell, python-pygoocanvas, python-reportlab
 Standards-Version: 3.9.2
 X-Python-Version: >= 2.5
 Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/ocrfeeder/trunk/
