## ocrfeeder 0.7.9

=== debian/changelog ===
ocrfeeder (0.7.9-1) unstable; urgency=low

  * New upstream release (Closes: #661499).
  * debian/copyright: update format URL to version 1.0.
  * debian/copyright: add copyright information for Debian files.
  * Drop 03_missing-help-file.patch, it's already in this release.

 -- Alberto Garcia <agarcia@igalia.com>  Wed, 11 Apr 2012 22:26:53 +0300

ocrfeeder (0.7.7-2) unstable; urgency=low

  * debian/control: 
    - Drop python-gnome2 dependency as version 0.7.7 no longer requires it
      (Closes: #661346).
    - Bump Standards-Version to 3.9.3 (no changes needed).
    - Add myself to Uploaders.

 -- Bernhard Reiter <ockham@raz.or.at>  Sun, 26 Feb 2012 21:49:49 +0100
