=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: graphics
 Priority: optional
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Uploaders: W. Martin Borgert <debacle@debian.org>, Alberto Garcia <agarcia@igalia.com>
+Uploaders: W. Martin Borgert <debacle@debian.org>, Alberto Garcia <agarcia@igalia.com>, Bernhard Reiter <ockham@raz.or.at>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3~), intltool, python-gtk2-dev, gnome-doc-utils, python-imaging-sane, python-enchant, python-gtkspell, python-pygoocanvas, python-reportlab
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 X-Python-Version: >= 2.5
 Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/ocrfeeder/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/ocrfeeder/trunk/
@@ -13,7 +13,7 @@
 
 Package: ocrfeeder
 Architecture: all
-Depends: python-gtk2, python-gnome2, python-imaging-sane, python-enchant, python-gtkspell, python-pygoocanvas, python-reportlab, ghostscript, ${misc:Depends}, ${python:Depends}, tesseract-ocr | ocrad | gocr | cuneiform
+Depends: python-gtk2, python-imaging-sane, python-enchant, python-gtkspell, python-pygoocanvas, python-reportlab, ghostscript, ${misc:Depends}, ${python:Depends}, tesseract-ocr | ocrad | gocr | cuneiform
 Recommends: unpaper, yelp
 Description: Document layout analysis and optical character recognition system
  OCRFeeder is a document layout analysis and optical character
