## ocrfeeder 0.7.11

=== debian/changelog ===
ocrfeeder (0.7.11-3) unstable; urgency=low

  * Update my e-mail address in debian/control and debian/copyright.
  * Add headers to all patches and remove their numbering.
  * gtkspell.patch: remove deprecated GtkSpell support (Closes: #707849).
    - debian/rules: run dh --with autoreconf.
    - debian/control: add build dependency on dh-autoreconf and
      libglib2.0-dev (for the AM_GLIB_GNU_GETTEXT macro) and remove
      dependencies on python-gtkspell.
  * automake-warnings.patch: set automake strictness to foreign.
  * debian/control: remove build dependency on python-gtk2-dev. This is
    not necessary since OCRFeeder 0.7.4.

 -- Alberto Garcia <berto@igalia.com>  Sat, 08 Jun 2013 01:54:11 +0200

ocrfeeder (0.7.11-2) unstable; urgency=low

  * Upload to unstable.

 -- Alberto Garcia <agarcia@igalia.com>  Sun, 05 May 2013 21:45:32 +0300

ocrfeeder (0.7.11-1) experimental; urgency=low

  * New upstream release.
  * debian/copyright: Update e-mail address and copyright years.
  * debian/control:
    - Remove obsolete DM-Upload-Allowed flag.
    - Bump Standards-Version to 3.9.4 (no changes needed).
    - Use canonical URLs in Vcs-* fields.
    - Depend on python-lxml.

 -- Alberto Garcia <agarcia@igalia.com>  Fri, 08 Feb 2013 10:47:37 +0000

ocrfeeder (0.7.10-1) experimental; urgency=low

  * New upstream release.

 -- Alberto Garcia <agarcia@igalia.com>  Thu, 11 Oct 2012 23:18:59 +0300
