## ocrfeeder 0.8.1

=== debian/changelog ===
ocrfeeder (0.8.1-4) unstable; urgency=medium

  * Don't require python-gobject (Closes: #890160).
    - debian/control: remove the build dependency.
    - skip-python-gobject.patch: remove the check during configure.
  * debian/copyright:
    - Update copyright years.
    - Use HTTPS for the format URL.

 -- Alberto Garcia <berto@igalia.com>  Tue, 13 Feb 2018 17:48:08 +0200

ocrfeeder (0.8.1-3) unstable; urgency=medium

  * plain-text-unicode.patch:
    - Fix unicode problems when exporting to plain text (Closes: #811571).
  * ocrfeeder-cli.patch:
    - Add missing options to the ocrfeeder-cli manpage (Closes: #813496).
  * debian/control:
    - Bump Standards-Version to 3.9.8 (no changes needed).
    - Add build dependency on dh-python and python-setuptools.
    - Use https url in the Vcs-Browser field.
    - Update homepage url.
    - Bump build dependency on debhelper to 9.
  * debian/compat:
    - Set compat version to 9.
  * debian/copyright:
    - Update copyright years.

 -- Alberto Garcia <berto@igalia.com>  Mon, 02 May 2016 17:32:32 +0300

ocrfeeder (0.8.1-2) unstable; urgency=medium

  * Upload to unstable (Closes: #717576, #708745, #740150).
  * debian/copyright: Update copyright years:

 -- Alberto Garcia <berto@igalia.com>  Sun, 16 Aug 2015 23:12:59 -0700

ocrfeeder (0.8.1-1) experimental; urgency=medium

  * New upstream release.
  * gdk-threads.patch:
    - Remove.

 -- Alberto Garcia <berto@igalia.com>  Fri, 26 Dec 2014 16:27:32 +0100

ocrfeeder (0.8-2) experimental; urgency=medium

  * gdk-threads.patch:
    - Fix usage of the gdk_threads API (Closes: #766554).
  * desktop-exec-code.patch:
    - Add exec code to .desktop file, fixes desktop-mime-but-no-exec-code.
  * debian/control:
    - Bump Standards-Version to 3.9.6 (no changes needed).

 -- Alberto Garcia <berto@igalia.com>  Fri, 24 Oct 2014 10:51:17 +0300

ocrfeeder (0.8-1) experimental; urgency=low

  * New upstream release. This version is ported to GObject Introspection
    and no longer uses the old python bindings of some libraries.
  * debian/control:
    - Replace python-pygoocanvas with gir1.2-goocanvas-2.0.
    - Replace python-gtk2 with gir1.2-gtk-3.0.
    - Replace python-imaging-sane with python-pil and python-sane.
    - Add dependencies on python-gi, gir1.2-gtkspell3-3.0 and iso-codes.
    - Add build dependencies on python-gi and python-gobject.
    - Bump Standards-Version to 3.9.5 (no changes needed).
  * debian/patches/gtkspell.patch:
    - Remove, this patch is no longer needed.
  * debian/rules:
    - Set XDG_RUNTIME_DIR to /tmp, otherwise configure will fail.

 -- Alberto Garcia <berto@igalia.com>  Thu, 07 Aug 2014 00:52:46 +0300
