=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export XDG_RUNTIME_DIR=/tmp

%:
	dh $@ --with python2,autoreconf
