=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/ocrfeeder/(\d\.\d)/ocrfeeder-(.*)\.tar\.xz
