## ocrfeeder 0.8.1+git20200128.b945089

=== debian/changelog ===
ocrfeeder (0.8.1+git20200128.b945089-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot.
  * debian/ocrfeeder.links: Removed, merged upstream.
  * debian/upstream/metadata: Upstream upstream bug database info.

 -- Boyuan Yang <byang@debian.org>  Fri, 31 Jan 2020 14:22:08 -0500

ocrfeeder (0.8.1+git20200107.8615aff-1) unstable; urgency=high

  * Team upload.
  * Upload to unstable. 
  * debian/ocrfeeder.install: Install symlink instead of real icon
    into usr/share/icons hicolor fallback directory.
  * debian/patches: Only keep POTFILES .pc patch, drop all others
    since they are obsolete or no longer needed.

 -- Boyuan Yang <byang@debian.org>  Tue, 14 Jan 2020 12:15:03 -0500

ocrfeeder (0.8.1+git20200107.8615aff-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream snapshot.
    + Migrate to python3. (Closes: #937181)
    + Migrate to use yelp-tools. (Closes: #947535)
    + Fix bug in desktop file. (Closes: #827196)
    + No longer uses deprecated gnome-common macros. (Closes: #829894)
  * debian/ocrfeeder.install: Also install the icon into usr/share/icons/
    hicolor fallback directory.

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field
  * Use debhelper-compat instead of debian/compat.

  [ Debian Janitor ]
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Set fields Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Drop unnecessary dependency on dh-autoconf.

 -- Boyuan Yang <byang@debian.org>  Fri, 10 Jan 2020 15:23:08 -0500
