=== debian/control ===
Source: ocrfeeder
Section: graphics
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Bernhard Reiter <ockham@raz.or.at>
Build-Depends: debhelper-compat (= 12),
               python3-all:any,
               dh-python,
               python3-setuptools,
               intltool,
               libglib2.0-dev,
               gnome-common,
               python3-enchant,
               python3-gi,
               python3-odf,
               python3-pil,
               python3-reportlab,
               python3-sane,
               gir1.2-gtk-3.0,
               gir1.2-goocanvas-2.0,
               yelp-tools,
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/python-team/applications/ocrfeeder.git
Vcs-Browser: https://salsa.debian.org/python-team/applications/ocrfeeder
Homepage: https://wiki.gnome.org/Apps/OCRFeeder

Package: ocrfeeder
Architecture: all
Depends: ${python3:Depends},
         python3-enchant,
         python3-gi,
         python3-lxml,
         python3-odf,
         python3-pil,
         python3-reportlab,
         python3-sane,
         gir1.2-gtk-3.0,
         gir1.2-gtkspell3-3.0,
         gir1.2-goocanvas-2.0,
         iso-codes,
         ghostscript,
         tesseract-ocr | ocrad | gocr | cuneiform,
         ${misc:Depends},
Recommends: unpaper, yelp
Description: Document layout analysis and optical character recognition system
 OCRFeeder is a document layout analysis and optical character
 recognition system.
 .
 Given the images it will automatically outline its contents,
 distinguish between what's graphics and text and perform OCR over the
 latter. It generates multiple formats being its main one ODT.
 .
 It features a complete GTK+ graphical user interface that allows the
 users to correct any unrecognized characters, defined or correct
 bounding boxes, set paragraph styles, clean the input images, import
 PDFs, save and load the project, export everything to multiple
 formats, etc.
