=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export XDG_RUNTIME_DIR=/tmp

%:
	dh $@ --with=python3

override_dh_auto_configure:
	./autogen.sh
	dh_auto_configure
