=== debian/watch ===
version=4
#https://ftp.gnome.org/pub/GNOME/sources/ocrfeeder/(\d\.\d)/ocrfeeder-(.*)\.tar\.xz
opts="mode=git, pgpmode=none, pretty=0.8.1+git%cd.%h" \
 https://gitlab.gnome.org/GNOME/ocrfeeder.git \
  HEAD debian uupdate
