## ocrfeeder 0.8.3

=== debian/changelog ===
ocrfeeder (0.8.3-3) unstable; urgency=high

  * Team upload.
  * Re-upload without all binary package that prevents migration.
  * Undo change to source without patch.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Fri, 05 Feb 2021 19:02:53 +0100

ocrfeeder (0.8.3-2) unstable; urgency=high

  [ Jean-Michel Vourgère ]
  * Team upload.
  * New patch python39 to work around deprecated
    xml.etree.ElementTree.Element.getchildren(). (Closes: #977324)

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Fri, 05 Feb 2021 12:01:12 +0100

ocrfeeder (0.8.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 0.8.3.
  * debian/rules: Explicitly call gnome-autogen.sh.

 -- Boyuan Yang <byang@debian.org>  Sun, 08 Mar 2020 17:14:00 -0400

ocrfeeder (0.8.2+git20200213.e00176e-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot after v0.8.2 release.
    + We are not using upstream tarball now since it contains
      regression (upstream issue #21)
  * debian/control: Bump Standards-Version to 4.5.0.

 -- Boyuan Yang <byang@debian.org>  Wed, 04 Mar 2020 14:54:15 -0500
