=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ocrfeeder
 Section: graphics
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Bernhard Reiter <ockham@raz.or.at>
 Build-Depends: debhelper-compat (= 12),
                python3-all:any,
@@ -19,9 +19,9 @@
                gir1.2-gtk-3.0,
                gir1.2-goocanvas-2.0,
                yelp-tools,
-Standards-Version: 4.4.1
-Vcs-Git: https://salsa.debian.org/python-team/applications/ocrfeeder.git
-Vcs-Browser: https://salsa.debian.org/python-team/applications/ocrfeeder
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/python-team/packages/ocrfeeder.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/ocrfeeder
 Homepage: https://wiki.gnome.org/Apps/OCRFeeder
 
 Package: ocrfeeder
