## ocrfeeder 0.8.5

=== debian/changelog ===
ocrfeeder (0.8.5-2) unstable; urgency=medium

  * Refresh for python > 3.12 (Closes: #1074646, #1099552, #1084529)
  * d/control:
    - add dep on python3-standard-imghdr; remove lxml, gnome-common.
      (Closes: #1112422)
    - add self as uploader.
    - bump debhelper version to 13.
    - bump standards-version to 4.7.2.
  * d/patches:
    - Patch m4 macro for python > 3.12
    - Patch postinst warning in src/ocrfeeder/util/configuration.py
      (Closes: #1085746)
  * d/rules:
    - replace gnome-autoreconf.sh with default autoreconf
  * d/copyright:
    - Removed obsolete entries src/ocrfeeder/odf.
    - Added many entries.
  * d/watch: convert to version 5, be less specific with Source regexp

 -- Pieter Lenaerts <plenae@disroot.org>  Mon, 27 Oct 2025 13:30:44 +0100

ocrfeeder (0.8.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.8.5
    - Fix CVE-2022-27811 (Closes: #1008320)
  * debian/patches: Remove no longer needed patch

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 25 Mar 2023 21:36:13 +0100
