=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Section: graphics
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Bernhard Reiter <ockham@raz.or.at>
+Uploaders: Bernhard Reiter <ockham@raz.or.at>, Pieter Lenaerts <plenae@disroot.org>
 Build-Depends: debhelper-compat (= 12),
                python3-all:any,
                dh-python,
                python3-setuptools,
                intltool,
                libglib2.0-dev,
-               gnome-common,
                python3-enchant,
                python3-gi,
                python3-odf,
@@ -19,7 +18,7 @@
                gir1.2-gtk-3.0,
                gir1.2-goocanvas-2.0,
                yelp-tools,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/ocrfeeder.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/ocrfeeder
 Homepage: https://wiki.gnome.org/Apps/OCRFeeder
@@ -34,6 +33,7 @@
          python3-pil,
          python3-reportlab,
          python3-sane,
+         python3-standard-imghdr,
          gir1.2-gtk-3.0,
          gir1.2-gtkspell3-3.0,
          gir1.2-goocanvas-2.0,
