=== debian/rules ===
--- 
+++ 
@@ -7,5 +7,5 @@
 	dh $@ --with=python3
 
 override_dh_auto_configure:
-	./autogen.sh
+	bash ./autogen.sh
 	dh_auto_configure
