=== debian/watch ===
Version: 5

Source: https://ftp.gnome.org/pub/GNOME/sources/ocrfeeder/(\d[\.\d]*)/
Matching-Pattern: ocrfeeder-(.*)\.tar\.xz
Update-Script: uupdate
